$side: 75px;

input {
  display: block;
  text-align: center;
  width: $side;
  height: $side;
  border-width: 2px;
  border-style: solid;
  border-color: #787c7e;
  background-color: #787c7e;
  color: white;
  margin: 0.4rem auto;
  font-size: 3rem;
  font-weight: 900;
  caret-color: transparent;
  outline: none;
  cursor: default;
}

.blank {
  background-color: white;
  &:focus {
    border-radius: 5px;
    border-color: black;
  }
}

.answer {
  animation-name: guessTransition;
  animation-duration: 0.5s;
  border-color: #6aaa64;
  background-color: #6aaa64;
  color: white;
}

@keyframes guessTransition {
  from {
    border-color: #787c7e;
    background-color: #787c7e;
  }
  to {
    border-color: #6aaa64;
    background-color: #6aaa64;
  }
}
